Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Feb 2013 23:07:35 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 27 Feb 2013 21:43:09 +0100
> 
> >> Regarding emacs-24 (Emacs 24.2.93), I'm using it since yesterday morning. It
> >> more or less causes me problems after a couple of hours.
> >> 
> >> The last symptom, now, was when trying to send an email via Gnus (or should I
> >> say Message?). Emacs seemed inflooping, but still stopped and displayed me
> >> this after a while (one minute or so -- subjective appreciation):
> >> 
> >> --8<---------------cut here---------------start------------->8---
> >> Emergency (alloc): Warning: past 95% of memory limit
> >> Memory exhausted--use C-x s then exit and restart Emacs
> >> --8<---------------cut here---------------end--------------->8---
> >
> > Please post here all the symptoms, not just the last one.
> 
> Unfortunately, I don't have other symptoms to share with you. Except if you
> tell me to look for some data when attaching GDB to the sick process.

I don't understand: above you say that it "causes you problems after a
couple of hours".  Those problems must have _some_ symptoms, or else
you wouldn't have known there are problems, right?  So what did you
see?

> > If not, I will have to give up on these problems until someone more talented
> > shows us the light. Sorry.
> 
> I'm still totally convinced you're that one person!

The facts tell a different story.